---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.19.9-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:46:11.610723'
uploaded: '2025-10-08T15:51:21.985403'
signed: '2025-10-08T22:20:54.452864'
released: '2025-10-08T22:21:02.469445'
artifacts:
metadata_updated: '2025-10-08T22:21:02.469805'
